-- Multiply optimizations_used by 100
UPDATE "subscriptions"
SET "optimizations_used" = "optimizations_used" * 100;

-- Multiply total_lifetime_optimizations by 100
UPDATE "subscriptions"
SET "total_lifetime_optimizations" = "total_lifetime_optimizations" * 100;
